# Copyright 2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
# This is a generated file. #ident lines identify sources
#ident "@(#)fru_HDD0.info 1.1     02/08/05 SMI"
VERSION 1.1
VERBOSE 1
#ident "@(#)fru_HDD0_data.info 1.2     02/09/16 SMI"
name:/frutree/chassis/HDD0/disk
TABLE Devices
ROW
PROP Class string r 0 "block"
REFPROP _block_ name:/platform/pci@1c,600000/scsi@2/sd@0,0
ENDROW
ENDTABLE
name:/platform/pci@1c,600000/scsi@2/sd@0,0
	REFPROP _fru_parent name:/frutree/chassis/HDD0/disk
name:/frutree/chassis/HDD0/disk
	PROP OperationalStatus string r 0 "present"
